.blog-container a {
    text-decoration: none;
}

.blog-cycler-image {
    padding-bottom: 30%;
}

.blog-image1 {
    margin-right: 2%;
}

.blog-image1,
.blog-image2 {
    float: left;
    width: 49%;
    line-height: 0;
}

    .blog-image1 img,
    .blog-image2 img {
        width: 100%;
    }

.blog-title {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 15px;
    /*border-bottom: solid 1px #e5e5e5;*/
    margin-bottom: 20px;
}

.blog-subtitle {
    font-size: 22px;
    margin-top: 30px;
    margin-bottom: 20px;
}

.blog-date {
    font-size: 14px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #e5e5e5;
}

.blog-row {
    margin-bottom: 20px;
}

.blog-pdf {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 30px;
}

.blog-text {
    overflow: hidden;
    font-size: 16px;
    line-height: 1.46em;
}

.blog-video {
    width: 50%;
}

.video-youtube {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .video-youtube iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.social-links-container {
    margin-top: 20px;
    margin-left: -5px;
}

.listings {
    padding-top: 0;
}

.listings-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
}

.paging {
    display: none;
}

@media only screen and (max-width: 1250px) {
    .content-row {
        padding: 30px;
    }

    .social-links-container {
        width: auto;
        padding-left: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .blog-text {
        overflow: initial;
    }
}

@media only screen and (max-width: 767px) {
    .blog-image1,
    .blog-image2 {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }

    .blog-video {
        width: 100%;
    }
}

@media only screen and (max-width: 500px) {
    .content-row {
        padding: 15px;
    }
}
